Subject: draft-freedman-l3vpn-ospf2-4364-ce-00.txt (was Re: RFC4577 Question)

From: David Freedman <[email-masked]>
Date: Wed, 29 Feb 2012 18:05:11 +0000

Dear All,

After speaking with Ben, I've decided to publish a document on what
changes to RFC4577 behaviour I believe
should occur in order to adapt this standard for operation between CE/C
routers, I am seeking feedback on this work.

I am also aware of draft-ietf-l3vpn-ospfv3-pece-11 and would ask that in
addition, the authors of this document also step forward
and comment as to whether they feel any of this could be applicable to
their efforts.

Regards,

David Freedman

On 29/02/2012 16:18, "[email-masked]" <[email-masked]>
wrote:

>A new version of I-D, draft-freedman-l3vpn-ospf2-4364-ce-00.txt has been
>successfully submitted by David Freedman and posted to the IETF
>repository.
>
>Filename:	 draft-freedman-l3vpn-ospf2-4364-ce
>Revision:	 00
>Title:		 OSPF Version 2 as the Customer Edge/Customer Protocol for
>BGP/MPLS IP VPNs
>Creation date:	 2012-02-29
>WG ID:		 Individual Submission
>Number of pages: 11
>
>Abstract:
>   RFC4577 (OSPF as the Provider/Customer Edge Protocol for BGP/MPLS IP
>   VPNs) proposes a mechanism for the use of the Open Shortest Path
>   First V2 ("OSPF") protocol between the Provider Edge ("PE")
>   and Customer Edge ("CE") routers within a BGP/MPLS IP Virtual Private
>   Network ("IP/VPN", RFC4364).
>
>   The standard provides for use of such a provider VPN to join
>   discontiguous locations together, preserving the OSPF area and domain
>   behaviour.
>
>   This document describes a technique for utilising the same, IPVPN
>   network infrastructure without the requirement to enable the OSPF
>   protocol on the PE/CE interface and thus relieve the PE router of
>   OSPF duties.
>
>                  
>        
>
>
>The IETF Secretariat